#include "globals.h"
#include "GoodEntity.h"

GoodEntity::GoodEntity(scene::ISceneManager* smgr, core::vector2df pos) : Entity(smgr,pos)
{
	sceneNode->setMaterialTexture(0, device->getVideoDriver()->getTexture("../data/img/goodsprite.png"));
	canLandOn = true;
}

GoodEntity::~GoodEntity()
{
}
